beers.emptytitle=No Beers Found
beers.header.abv=ABV:
beers.header.brewery=Brewery:
beers.header.country=Country:
beers.header.description=Description:
beers.header.name=Name:
beers.header.rating=Rating:
beers.header.style=Style:
beers.header.tags=Tags:
beers.title=Beers
home.welcome=Hello World
